body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td {
border:0;
outline:none;
margin:0;
padding:0;
}
html
{
	width: 100%;
}
body
{
	min-width: 1024px;
	background-color: #ffffff;
	font-family: Arial, tahoma, verdana, sans-serif;
	font-size: 13px;
	color: #333;
	padding: 0px;
	margin: 0px;
}

.main {

line-height: 1.4em;
/*background: url(http://new.scorpion.ru/img/ny_top.png) 100% -30% repeat-x;*/
}

form, ul
{
	margin: 0px;
	padding: 0px;
}

div, td, font
{
	font-size: 100%;
}

a:link, a:visited
{
	color: #333;
	TEXT-DECORATION: underline;
}

A:hover
{
	color: #096ea3;	
	TEXT-DECORATION: none;
}

table, img
{
	border: 0px;
}

h1, h2, h3, h4, .block_header
{
	font-weight: normal;
	color: #303030;
}
h1
{
	color: #096ea3;
	font-size: 19px;
	padding-top: 0px;
	margin-top: 10px;
	font-weight: bold;
}
h2, .block_header
{
	color: #096ea3;
	font-size: 16px;
	font-weight: bold;
	clear: both;
	margin: 0.83em 0;
}

.clear{
	clear: both;
}

.page{
	width: 100%;
	background: url(../img/page_top_x.gif) repeat-x 0 0;
}


.help_page h2{

color: #303030;
font: normal 20px Arial, tahoma, verdana, sans-serif;
padding: 5px 0;
margin: 0 0 0px 0;}


.page_top{
/*	width: 100%;*/
display: inline;
	background: url(../img/page_top.jpg) repeat-x 50% 0;
}

.page_bottom{
	clear: both;
	height: 45px;/* высота foot-era*/
	width: 100%;
	/*background: url(http://new.scorpion.ru/img/ny_bottom.png) repeat-x 0 100%;*/
}

.infoform{
	font-weight: bold;
}

.bottom {
width: 100%;
padding-top: 5px;

border-bottom: 20px solid #dfdfdf;
background: #4e5258;
color: #fff;
/*
border-top: 1px solid #92969b;
background: linear-gradient(top,#4e5258 0,#32363a 100%);
background: -o-linear-gradient(top,#4e5258 0,#32363a 100%);
background: -moz-linear-gradient(top,#4e5258 0,#32363a 100%);
background: -webkit-linear-gradient(top,#4e5258 0,#32363a 100%);
background: -ms-linear-gradient(top,#4e5258 0,#32363a 100%);
-pie-background: linear-gradient(top,#4e5258 0,#32363a 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#4e5258),color-stop(1,#32363a));
*/
/*background: url(http://new.scorpion.ru/img/ny_bottom1.png) 100% 100% repeat-x;
height: 60px;*/
height: 45px;
position: fixed;
bottom: 0px;
}

.head{
	width: 100%;
	height: 94px;
	position: relative;
}

.home_icon{
	position: absolute;
	top: 8px;
	left: 30px;
}

.feedback_icon{
	position: absolute;
	top: 8px;
	left: 52px;
}

.map_icon{
	position: absolute;
	top: 11px;
	left: 75px;
}

.logo{
	position: absolute;
	top: 20px;
	left: 25px;
	padding: 13px;
	background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
	height: 60px;
	width: 250px;
}
.logo_sc1{
	position: absolute;
	top: 14px;
	left: 10px;
	padding: 13px;
	height: 65px;
	width: 261px;
}
.logo h2{
	margin: 0;
	padding: 0;
	line-height: 100%;
	text-transform: uppercase;
}

.adr_code {
font-size: 14px;
}
.logo h2 a:link, .logo h2 a:visited{
	margin: 0;
	padding: 0;
	line-height: 100%;
	text-transform: uppercase;
	text-decoration: none;
	color: #303030;
}

.top_phone_text{
	position: absolute;
	top: 23px;
	right: 9%;
	font-size: 11px;
	font-style: italic;
	height: 30px;
}

.top_phone{
position: absolute;
height: 88px;
top: 0px;
right: 43px;
padding: 4px 0 0 10px;
font-weight: normal;
/*background: #EFEFEA;*/
font-size: 24px;
opacity: 1.0;
}
.top_phone p {
padding: 2px 3px 3px 10px;
}
.tel_code {
top: 29px;
left: 0px;
/*display: inline-block;
position: absolute;*/
}

.adr_code {
top: 29px;
left: 0px;
font-size: 14px;
/*display: inline-block;
position: absolute;*/
}

.top_phone .feedback{
color: #333;
top: 35px;
display: inline-block;
left: 60px;

position: absolute;
font-size: 11px;
float: left;
margin: 3px 0px 0px -5px;
padding: 0px 0px 0px 0px;
text-decoration: underline;
}

.adrback{
color: #333;
top: 68px;
display: inline-block;
left: 55px;

position: absolute;
font-size: 11px;
float: left;
margin: 3px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-decoration: none;
}
 

.top_phone .feedback hover {
border-bottom: dotted 0px #0662A8;
text-decoration: none;
}
.top_phone .feedback a {
text-decoration: none;
}
.top_home{
	position: absolute;
height: 40px;
top: 55px;
right: 25px;

padding: 0 0 0 40px;
font-weight: bold;
font-size: 14px;
}
.top_clock_text{
	position: absolute;
	top: 23px;
	left: 52.5%;
	font-size: 11px;
	font-style: italic;
}

.top_clock{
	position: absolute;
	top: 38px;
	left: 50%;
	background: url(../img/top_clock.png) no-repeat 0 3px;
	padding: 6px 0 4px 40px;
	font-weight: bold;
	font-size: 24px;
}

.add_favorites{
	position: absolute;
	top: 0px;
	left: 100px;
	background: url(../img/favorites.png) no-repeat 0 3px;
	font-size: 11px;
	font-style: italic;
	padding: 4px 0 2px 25px;
}

.add_favorites a{
	text-decoration: none;
	border-bottom: 1px dashed;
	cursor: pointer;
}

#old_sc {
	position: relative;
	float: left;
	top: -15px;
	font-weight: 600;
	font-style: italic;
	left: 145px;

}
#old_sc a:hover {
	color: #4F79CE !important;
	TEXT-DECORATION: none;
}
#old_sc a:link, #old_sc a:visited {
	color: #203869;
	TEXT-DECORATION: none;
}


.top_lang{
	position: absolute;
	top: 0;
	right: 20px;
	height: 22px;
	background: url(../img/lang_x.png) repeat-x 0 0;
	color: #ffffff;
	text-align: center;
	font-size: 11px;
	padding: 7px 7px 0 7px;
}

.top_lang_left{
	position: absolute;
	top: 0;
	left: -5px;
	width: 5px;
	height: 29px;
	background: url(../img/lang_left_right.png) no-repeat 0 0;
}

.top_lang_right{
	position: absolute;
	top: 0;
	right: -5px;
	width: 5px;
	height: 29px;
	background: url(../img/lang_left_right.png) no-repeat -5px 0;
}

.top_lang a:link, .top_lang a:visited{
	color: #ffffff;
}

.top_search{
	position: absolute;
	top: 67px;
	right: 20px;
	background: #ffffff;
	border: 1px solid #9c9c9c;
	width: 141px;
	height: 20px;
}

.top_search .input_search{
	width: 120px;
	height: 14px;
	position: absolute;
	top: 1px;
	right: 0;
	font-style: italic;
	font-size: 11px;
	border: 0;
	background: transparent;
}

.top_search .submit_search{
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/top_search.gif) no-repeat 4px 4px;
	border: 0;
	cursor: pointer;
}


.col_left{
	width: 220px;
	padding: 0 0 0 20px;
	vertical-align: top;
}

.col_center{
	padding: 0 10px 0 10px;
	vertical-align: top;
}
.col_center ul {
    margin: 1em 0;
    padding-left: 30px;
}
.col_center table th{
	font-size: 11px;
	font-style: italic;
	background: #e8e8e1;
	text-align: left;
	 padding: 5px; 
}
.cart_count_minus, .cart_count_plus {
color: #665950;
cursor: pointer;
display: inline-block;
font-size: 16px;
font-weight: bold;
padding: 0 5px;
}


.cart_remove span {
	display: block;
	background: url(../img/remove.png) no-repeat center center;
	width: 14px;
	height: 14px;
	cursor: pointer;
	margin: 0 auto;
}
.cart_remove input {
display: none;
}
.col_center table td{
	 padding: 8px; 
	vertical-align: top;
}

.col_center table td_2{
	padding: 9px;
	background: #eeeeee;
}

.col_right{
	width: 220px;
	padding: 0 20px 0 0;
	vertical-align: top;
}


.left_menu{
	margin: 5px 0 30px 0;
	width: 200px;
	background: url(../img/left_menu_y.png) repeat-y 0 0;
	position: relative;
	padding: 10px;
}

.left_menu_top{
	position: absolute;
	top: -5px;
	left: 0;
	width: 220px;
	height: 5px;
	background: url(../img/left_menu_top_bottom.png) no-repeat 0 0;
}

.left_menu_bottom{
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 220px;
	height: 5px;
	background: url(../img/left_menu_top_bottom.png) no-repeat 0 -5px;
}

.left_menu li{
	list-style-type: none;
}
.left_menu_level_1 li{
	color: #096ea3;
	font-size: 15px;
	font-weight: bold;
	padding: 2px 0 2px 0;
}

.left_menu_level_1 {
margin-top: 9px;
}

.left_menu_level_1 a:link, .left_menu_level_1 a:visited{
	color: #096ea3;
}

.left_menu_level_2 li{
	color: #303030;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 0 2px 0;
}

.left_menu_level_2 a:link, .left_menu_level_2 a:visited{
	color: #096ea3;
	background: url(../img/menu_level_2_arrow_act.png) no-repeat 5px 50%;
	padding: 0 0 0 15px;
	display: block;
}

.left_menu_level_2 a:hover{
	color: #303030;
	background: url(../img/menu_level_2_arrow.png) no-repeat 5px 50%;
}

.left_menu_level_2 li div{
	padding: 0 0 0 15px;
	display: block;
	color: #303030;
	background: url(../img/menu_level_2_arrow.png) no-repeat 5px 50%;
}

.left_menu_level_3 li{
	color: #303030;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 0 2px 25px;
	background: url(../img/menu_level_3_arrow.gif) no-repeat 17px 50%;
	font-size: 11px;
}

.left_menu_level_3 a:link, .left_menu_level_3 a:visited{
	color: #303030;
	display: inline;
	background: transparent;
	padding: 0;
	margin: 0;
}

.left_menu_level_3 li div{
	padding: 0;
	display: inline;
	color: #303030;
	background: transparent;
}

.colr_right h2, .col_left h2{
	margin: 0;
	padding: 0 0 10px 0;
}

.left_catalog{
	width: 200px;
	padding: 10px;
	background: #e8e8e1;
	margin: 0 0 25px 0;
}

.left_catalog li{
	list-style-type: none;
	color: #096ea3;
	padding: 0 0 2px 0;
}

.left_catalog .podmenu{
	margin-left: 20px;
}

/* .inptext, .inpnum{
	border: 1px solid #9c9c9c;
}
  .inpnum{
	width: 20px;
}
*/

 .inptext, .inpnum{
	border: 1px solid #333333;
	height: 22px;
	background-image:url(../img/inputbg.jpg);
	background-repeat:repeat-x;
	margin:2px;
	line-height:22px;
}	
 
 .inptext:focus, .inpnum:focus{
	border: 2px solid #1351b4;
	background:none;
	background-color: #F1FFDB;
	/*font:12px Verdana,sans-serif;*/
	padding:2px;
}	

 
 
.shop_buy_form 	.button_wrap{
	padding: 0px 1px 0px 1px;
	display: inline-block;
	margin: 0;
}
.shop_buy_form .button_wrap.otl {/* отложить */
padding-right: 12px;
}

.button{
	height: 28px;
	/*background: url(../img/button_right.gif) no-repeat 100% 0;*/
	/*background: url(../img/button_right.png) no-repeat 100% 0;	padding: 0 20px 0 0;*/
	border: 0px;
	color: #ffffff;
	margin: 0;
	font-weight: bold;
}



/*======== selection style ========*/
::selection {
	color: #fff;
	background: #666;
}
::-moz-selection {
	color: #fff;
	background: #666;
}
/*====== end it ========*/
/*help_icon {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	width: 13px;
	height: 13px;
	line-height: 13px;
	font-size: 10px;
}*/
.help_img  {
padding-left:2px;
cursor: pointer !important;
}
.help_row {
background-color: #FAF9F9;
border: 1px solid #D3D3D3;
display: none;
padding: 5px;
position: absolute;
width: 250px;
z-index: 100;
}

.login{
	width: 200px;
	padding-top: 25px;
	padding-right: 29px;
	padding-bottom: 15px;
	padding-left: 10px;
	border: 1px solid #EEE;
	text-align: right;
	display: none;
	background: #F7F7F7;
	border: 1px solid #D9D9D9;
	border-top: 3px solid #EA7D1D;
	z-index: 1205;
	margin-top: 12px;
}
.login img {
	margin: 2px;
	float: left;
}

.login .inptext{
	margin: 0 0 4px 0;
	width: 70%;
}

.logclose {
position: absolute;
display: block;
font-size: 20px;
cursor: pointer;
right: 7px;
top: 0px;
color: #666;
}
.alogin , .log_out_link, .registr_link{
text-decoration: none !important;
display: inline;
border-bottom: 1px dashed #BFBFBF;
}




a.alogin:hover, a.log_out_link:hover, a.registr_link:hover {
	border-bottom:none;
 }


.logininwrap a:link, .logininwrap a:hover {
	color: #ddd;
}

.logininwrap  a:hover {
	color: #fff;
}

img.login_avatar  { 
margin: -15px 35px 0px 0px;
 }
a.aloginin {
 text-decoration:none !important;
 border-bottom:1px dashed #bfbfbf;
 line-height:26px !important;
 position:relative;
 }
/*
 a.loglogout {
position:relative;
 line-height:26px !important;
 position:relative;
 font-style:italic;
 font-size:13px; 
 font-family: Arial, tahoma, verdana, sans-serif;
 }
 */
/*
 a.aloginin:hover {
 border-bottom:none;
 }



.login div{
	font-size: 100%;
}
*/

.show_login {
/*clear: both;
display: block;*/
float: right;
position: relative;
top: 90px;
margin-right: 81px;
}

.log_out {
display: inline;
float: right;
}

 #login div#login_content {
	display:none;
	text-align: left;
	position: absolute;
	padding: 10px 10px 10px 10px;
	right: -49px;
	top: 42px;
	width: 216px;
	background: #F7F7F7;
	border: 1px solid #D9D9D9;
	border-top: 3px solid #E77119;
	z-index: 1999;
	/* box shadow */
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
	-o-box-shadow: 0 0 10px rgba(0,0,0,.2);
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.logininwrap {
	margin-right: 120px;
}
.usicon a:link, .usicon a:visited , .log_out a:link, .log_out a:visited , .log_out a:hover,
 .registr a:link, .registr a:visited , .registr a:hover 
 {
color: #fff;
}
.usicon {
	font-size:14px;
	background:url('../img/user16.png') no-repeat left center; 
	padding-left:20px;
	margin-right: 46px;
}
.registration{
margin-right: 30px;
}
.registration p {	
text-align: justify;
padding-bottom: 10px;
}
/*     move     */
#login .error {
	height: 16px;
}

#login_form form input.log {
background: url('../img/log.png') no-repeat left center;
}
#login_form form input.pass {
background: url('../img/pass.png') no-repeat left center;
}
.logleft { float:left; font-size:11px; width:120px; margin-left:15px; line-height:14px; }

#remember_me{
	margin-top: 10px;

}
.logreg { width:230px; height:30px; padding:5px 0 5px 0; text-align:center; border-top:1px solid #ddd; display:block; margin-top:8px;
}

#login_form form input.pass, #login_form form input.log, #login_form form textarea {
	width: 110px;
	padding: 6px 31px 6px 25px;
	border: 1px solid #DDD;
	margin: 2px 35px 6px 15px;
	font-size:13px;
	/* inner shadow */
	-webkit-box-shadow: inset 0 1px 0 #f0f0f0;
	-moz-box-shadow: inset 0 1px 0 #f0f0f0; 
	-o-box-shadow: inset 0 1px 0 #f0f0f0; 
	box-shadow: inset 0 1px 0 #f0f0f0; 
}
#login_form form textarea {
	width:96%;
	height:148px;
	margin:0;
}
#login_form div.submitForm {
	float:right; margin-right:15px;
}

#login_form div.submitForm p {

}
#login_form div.submitForm input {
	 padding:6px 5px 6px 5px;
}
.loginza {
width: 230px;
height: 55px;
padding: 7px 0 0px 0;
text-align: center;
display: block;
margin-top: 0px;
border-top: 1px solid #DDD;
}
.loginza_inv {
padding: 0px 0px 10px 0px;
color: #555;
}


.loginza a:link, .loginza a:visited {
color: #eee;
	text-decoration: none;
}



#login .logout {
margin: 0px -44px 20px 71px;
}



.show_all a:link, .show_all a:visited{
	color: #303030;
	font-size: 11px;
	font-style: italic;
}

.col_right .clauses_block{
	border-top: 1px solid #303030;
	border-bottom: 1px solid #303030;
}

.copyright{
	position: absolute;
	/*top: 6px;*/
	top: 27px;
	left: 6px;
	font-size: 11px;
	color: #ffffff;
}

.mistakes {
	position: absolute;
	/*top: 20px;*/
	top: 0px;
	left: 7px;
	margin-top: 10px;
	font-size: 11px;
	color: #fff;
}



.bottom_menu{
	position: absolute;
	top: 24px;
	/*top: 2px;*/
	left: 100px;
	padding: 0 0 0 15px;
	width: 60%;
}

.bottom_menu a:link, .bottom_menu a:visited{
	font-size: 11px;
	color: #fff;
}

.now_online{
	position: absolute;
	float: right;
	padding-right: 10px;
/*top: 29px;*/
top: 12px;
	right: 5px;
	font-size: 11px;
	background: linear-gradient(top,#4e5258 0,#32363a 100%);
background: -o-linear-gradient(top,#4e5258 0,#32363a 100%);
background: -moz-linear-gradient(top,#4e5258 0,#32363a 100%);
background: -webkit-linear-gradient(top,#4E5258 0,#32363A 100%);
background: -ms-linear-gradient(top,#4e5258 0,#32363a 100%);
-pie-background: linear-gradient(top,#4e5258 0,#32363a 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#4E5258),color-stop(1,#32363A));
opacity: 0.8;
border-radius: .7em;
-moz-box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
-webkit-box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
}
.show_users {
padding-left: 5px;
}

.diafan{
	/*position: absolute;*/
	clear: both;
	float: right;
	/*top: 5px;*/
	top: 14px;
	right: 13px;
	font-size: 11px;
}

.col_center .clauses_block{
	padding: 20px;
	background: url(../img/clauses_bg.gif) repeat 0 0;
}

.col_center .clauses_block h2{
	padding-top: 0;
	margin-top: 0;
}

.col_center .clauses_block .clauses_img{
	float: left;
	padding: 0 10px 10px 0;
}
/*список в живом поиске*/
#searchContainer .auto_coml_art {
	font-size: 0.65em;
	color: #7C888A;
	border: 1px solid #c1c8cc;
	display: -moz-inline-box;
	display: inline-block;
	-webkit-border-radius: .167em;
	-moz-border-radius: .167em;
	border-radius: .167em;
	behavior: url(/resources/j/PIE.htc);
	padding: 0.2em 0.4em;
	position: relative;
	margin: 0 0 0 .2em;
	font-weight: normal;
}

#searchContainer .search_words {
	font-size: 1.0em;
	font-weight: bold;
	color: #525B97;
	text-decoration: none;
	border-bottom: 1px dotted #525B97;
}

/* Карточка товара - перенесно с descr.css*/
.descr_t {
border-style: solid;
border-color: grey;
border-width: 1px;
border-collapse: collapse;
padding: 3px;
box-shadow: 3px 3px 3px 1px #A2BBBB;
width: 100%;

}
.id_img { /* блок с картинками 	*/
width: 420px;
}
.id_descr {
width: 100%;
}

.c_s { /*описание левая ячейка: наименование секции */
	font-weight: bold;
	color: #396dd1;
	padding: 2px 5px 2px 5px !important;
	width: 150px;
	border-color: #E6DDDD;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;

}

.c_t { /*описание левая ячейка: наименование категории */
	font-weight: bold;
	color: #396dd1;
	padding: 2px 5px 2px 5px !important;
	width: 150px;
	border-color: #E6DDDD;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;

}

.c_v { /*описание правая ячейка: значение категории */
	padding: 2px 5px 2px 5px !important;
	border-color: #E6DDDD;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
	text-align: justify;
}


/*========================== (orange_btn) =========================*/
.red_btn:link, .red_btn:visited, input.red_btn, .button.red_btn, .button:link, .button:visited, input.button {

	padding: 5px 5px 5px 8px;
	
	position:relative;
	top:-1px;
		background: #ff6600; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background-color: #ff6600;
background-image: -webkit-gradient(linear,0 50%,100% 50%,color-stop(0,#ff6600),color-stop(100%,#f58220));
background-image: -webkit-linear-gradient(left,#ff6600,#f58220);
background-image: -moz-linear-gradient(left,#ff6600,#f58220);
background-image: -o-linear-gradient(left,#ff6600,#f58220);
background-image: linear-gradient(left,#ff6600,#f58220);
	

	/* IE9 SVG, needs conditional override of 'filter' to 'none' 
	border-top: #E5954F solid 0px;
border-bottom: #9B4702 solid 1px;
border-left: #C87732 solid 1px;
border-right: #C87732 solid 1px;
top: 2px;

	border-top:#e5954f solid 0px;	
	border-bottom:#9b4702 solid 1px;
	border-left:#c87732 solid 1px;
	border-right:#c87732 solid 1px;
	
	background: #ff6600; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	/*background: -moz-linear-gradient(top,  #feb832 0%, #e66f18 68%, #f18c22 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb832), color-stop(68%,#e66f18), color-stop(100%,#f18c22)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #feb832 0%,#e66f18 68%,#f18c22 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #feb832 0%,#e66f18 68%,#f18c22 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #feb832 0%,#e66f18 68%,#f18c22 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #feb832 0%,#e66f18 68%,#f18c22 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb832', endColorstr='#f18c22',GradientType=0 ); /* IE6-8 */

	/*-webkit-box-shadow:inset 0 1px 0 #ffd684;
	   -moz-box-shadow:inset 0 1px 0 #ffd684;
			box-shadow:inset 0 1px 0 #ffd684;
/*	-webkit-text-shadow:0 -1px 0 #a86318;*/
	   /*-moz-text-shadow:0 -1px 0 #a86318;
			text-shadow:0 -1px 0 #a86318;	
	
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			border-radius:4px;


 */


	
	
	
	/*
	-webkit-border-bottom-left-radius:4px;
		-moz-border-radius-bottomleft:4px;
			border-bottom-left-radius:4px;
			*/
}

.red_btn:link, .red_btn:visited, input.red_btn, .button.red_btn, .button:link, .button:visited, input.button {
	cursor:pointer;
	}

.red_btn:hover,.red_btn:active, input.red_btn:hover, button.red_btn:hover, .button:hover,.button:active, input.button:hover {
/*
	background: #e1155d;
	background: -moz-linear-gradient(top, #e1155d 0%, #ef256c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1155d), color-stop(100%,#ef256c));
	background: -webkit-linear-gradient(top, #e1155d 0%,#ef256c 100%);
	background: -o-linear-gradient(top, #e1155d 0%,#ef256c 100%);
	background: -ms-linear-gradient(top, #e1155d 0%,#ef256c 100%);
	background: linear-gradient(to bottom, #e1155d 0%,#ef256c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1155d', endColorstr='#ef256c',GradientType=0 );
*/
	
	}
/*===== end red_btn ====*/
.menu_line {
	display: block;
	height: 38px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-top:solid 1px #1f8bc1;
	border-bottom:solid 1px #0e344f;	
	-webkit-box-shadow:inset 0 1px 0 #7bc6eb, 0 1px 2px #cecece;
	   -moz-box-shadow:inset 0 1px 0 #7bc6eb, 0 1px 2px #cecece; 
			box-shadow:inset 0 1px 0 #7bc6eb, 0 1px 2px #cecece;
	background: #30a6e3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #30a6e3 0%, #005a9a 68%, #1476b3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30a6e3), color-stop(68%,#005a9a), color-stop(100%,#1476b3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #30a6e3 0%,#005a9a 68%,#1476b3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #30a6e3 0%,#005a9a 68%,#1476b3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #30a6e3 0%,#005a9a 68%,#1476b3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #30a6e3 0%,#005a9a 68%,#1476b3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30a6e3', endColorstr='#1476b3',GradientType=0 ); /* IE6-8 */
}


.radius {
	-webkit-border-radius:4px;
	 -khtml-border-radius:4px;
	   -moz-border-radius:4px;
			border-radius:4px;
}
/*Кнопочка вернутья наверх*/
#back-top {
	display: none;
	bottom: 20px;
	clear: both;
	float: right;
	margin-right: 24px;
	padding: 0;
	position: fixed;
	right: 245px;
	z-index: 999;
}
#back-top.left {
	margin:0 0 0 1155px;
}
#back-top a {
	color:#0662A8;
	text-shadow:0 -1px 0 #a8d7fb;	
	border:solid 1px #cad9e0;
	background: #f6f9fa; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjlmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmViZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f6f9fa 0%, #dbebf2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f9fa), color-stop(100%,#dbebf2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f9fa 0%,#dbebf2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f9fa 0%,#dbebf2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f9fa 0%,#dbebf2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f9fa 0%,#dbebf2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f9fa', endColorstr='#dbebf2',GradientType=0 ); /* IE6-8 */
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px 4px #333333;
	display: block;
	height: 50px;
	margin: 0;
	opacity: 0.5;
	padding: 0;
	text-decoration: none;
	width: 50px;
}
#back-top a:focus {
	outline:medium none;
}
#back-top span {
	background: url("../img/sprite_sc_common.png") -98px -310px no-repeat scroll transparent;
	margin: 17px 13px;
    display: block;
    height: 17px;
    width: 25px;
}
#back-top a:hover {
	opacity: 1;
	transition:opacity 0.7s ease 0s;
}
.help_page {
font:  14px Arial, tahoma, verdana, sans-serif;
}

.help_page .bold{
font: bold 16px Arial, tahoma, verdana, sans-serif;
color: #096ea3;
}

.help_page p {
	line-height: 1.4em;
	text-indent: 30px;
	margin: 10px 40px 0 0;	
	text-align: justify;
	text-align: justify;
}

.help_page h1  {
	font: bold 26px Arial, tahoma, verdana, sans-serif;
	color: #096ea3;
	padding: 10px 10px 10px 0px;
	margin-left: 30px;	
}

.help_page h2  {
	font: bold 22px Arial, tahoma, verdana, sans-serif;
	color: #096ea3;
	padding: 10px 20px 5px 20px;
	margin: 15px 5px 5px 30px;	
}
.help_page h3  {
	font: bold 18px Arial, tahoma, verdana, sans-serif;
	color: #096ea3;
	margin-left: 5px;
}
.help_page h4  {
	font: bold 14px Arial, tahoma, verdana, sans-serif;
	color: #096ea3;
	margin-left: 5px;
	display: inline;
}
.bold_txt {
	font: bold 14px Arial, tahoma, verdana, sans-serif;
	color: #096ea3;
	margin-left: 5px;
	display: inline;
}




.help_page table {
	
border-collapse: collapse;
height: 20px;
padding: 5px 5px 5px 5px;
margin: 5px 30px 2px 0px;
border-color: #FFF !important;
}
.help_page  table td   {
	border-style:solid !important;
	border: 0px solid #CCC;
}
.help_page  table th  {
	border: 1px solid #CCC !important;
	text-align: left;
	padding: 5px 5px 5px 10px;
	border: 1px;
	font-size: 12px;
	font: bold 20px Arial, tahoma, verdana, sans-serif;
	color: #096ea3;
}

#our_icq {
 display: inline;
 padding-left: 30px;
}
/* SiteHeart     */

 .sh_btn{ 
   background-color: #ff6600 !important;
   bottom: 70px !important;
   width: 30px !important;
   -webkit-border-top-left-radius:7px !important;
   -webkit-border-bottom-left-radius:7px !important;
   -moz-border-radius-topleft:7px !important;
   -moz-border-radius-bottomleft:7px !important;
   border-top-left-radius:7px !important;
   border-bottom-left-radius:7px !important;
	border-left:#ccc solid 2px!important;
	border-top:#ccc solid 2px!important;
   border-style: double!important;
   }


 .sh_title_text {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
font-family: Tahoma,Verdana;
width:33px;
}
.shc .sh_logo {
display: none !important;
}
.shc  .sh_pay_logo {
width: 16px !important;
height: 16px !important;
padding: 2px 8px !important;
}
/* bottom */
#direct1 {
	margin-bottom: 10px;
	margin-left: 5%;
	margin-right: 5%;
}
#direct2 {
	margin-bottom: 10px;
	
}

#bottom_counts {
	position: relative;
	margin-bottom: 30px;
	margin-left: 20%;
}
